KSHISEN(6)

NAME
kshisen - Shisen-Sho for KDE

SYNOPSIS
kshisen [Qt-options] [KDE-options]

DESCRIPTION
kshisen is a single-player game similar to Mahjongg and uses the same set of tiles as Mahjongg. The object of the game is to remove all tiles from the field.

SEE ALSO
More detailed user documentation is available from help:/kshisen (either enter this URL into konqueror, or run `khelpcenter help:/kshisen').